API Reference
Last updated
Was this helpful?
Last updated
Was this helpful?
Was this helpful?
GET /api/link/{code} HTTP/1.1
Accept: */*
{
"_id": "text",
"code": "text",
"price": 1,
"name": "text",
"receiver": "text",
"tokenOut": {
"symbol": "text",
"decimals": 1,
"address": "text",
"chainId": "text",
"amount": "text"
},
"type": "text",
"status": "text",
"fiatCurrency": "text",
"redirectUrl": "text",
"customOrderId": "text",
"expiredAt": "2026-02-26T00:36:24.034Z",
"createdAt": "2026-02-26T00:36:24.034Z",
"user": {
"_id": "text",
"username": "text"
},
"project": {
"_id": "text",
"name": "text"
},
"url": "https://example.com",
"txs": [
{
"status": "text",
"protocol": "text",
"sender": "text",
"receiver": "text",
"amount": "text",
"tokenIn": {
"symbol": "text",
"amount": "text"
},
"settlementAmount": "text",
"tokenOut": {
"symbol": "text"
},
"createdAt": "2026-02-26T00:36:24.034Z"
}
]
}